body {  
background: #B5C8D7;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
text-indent: 0;
}
 
a.one:Link {color:#009DDC;text-decoration:underline;}
a.one:Visited {color:#009DDC;text-decoration:underline;}
a.one:Hover {color:#002D6A;text-decoration:none;}
 
a.two:Link {color:#FFFFFF;text-decoration:underline;}
a.two:Visited {color:#FFFFFF;text-decoration:underline;}
a.two:Hover {color:#FFFFFF;text-decoration:none;}

h1 { font: 14pt "Trebuchet MS";
color: #FFFFFF;
font-weight: bold;
}

h2 { font: 14pt "Trebuchet MS";
color: #002D6A;
font-weight: bolder;
text-indent: 10px;
margin-top: 5px;
margin-bottom: 5px;
padding-top: 0px
padding-bottom: 0px:
}
 
.text1 { font: 8pt "Verdana";
color: #333333;
}

.text2 { font: 8pt "Verdana";
color: #FFFFFF;
}

.text3 { font: 10pt "Arial";
color: #002D6A;
}

.text4 { font: 12pt "Arial";
color: #002D6A;
}

.text5 { font: 10pt "Arial";
color: #FFFFFF;
}

.text6 { font: 9pt "Verdana";
color: #009DDC;
line-height: 16px;
}

.text7 { font: 18pt "Trebuchet MS";
color: #FFFFFF;
text-weight: bold;
padding: 9px 0px;
}

img.bottom {vertical-align:text-bottom}

hr {
border: none 0;
border-top: 1px solid #E8EDDD;
border-bottom: 1px solid #E8EDDD;
width: 120px;
height: 1px;
margin: 5px auto 5px 0;
text-align: left;
}
 
.table1 {
border-style: solid;
border-color: #339966;
border-width: 0 6px 0 6px;
}

.table2 {
border-style: solid;
border-color: #F16A2A;
border-width: 0 0 3px 0;
}

ul li {   
color: #333333;
font-family: Verdana;
font-size: 8pt;
text-indent: 3px;   
}

input {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

textarea {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

fieldset {
border: 2px solid #71AAFF !important;
padding: 5px !important;
}

blockquote {
font-color: #000000;
background:#fff;
border-left:20px solid #fff;
margin:0px;
padding:0px;
quotes:"\201C""\201D""\2018""\2019";
}

span {text-decoration: line-through;
}